.erjifontover222738{ line-height: 220%; font-family: "microsoft yahei"; color: #222222; font-size: 17px; text-decoration: none; text-align: center;}
.leaderfont222738{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground222738{  width:240px;text-align: center; background-color: #2b93da; border-bottom: 1px solid #cccccc;}
.currentfontStyle222738{ line-height: 260%; font-family: 宋体; color: #cc0000; font-size: 14pt; text-decoration: none;}
.fontstyle222738{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 20px; text-decoration: none; font-weight: 800;}
.yijifontover222738{ line-height: 160%; font-family: 宋体; color: #e0e0e0; font-size: 20px; text-decoration: none; font-weight: 800;}
.erjibackgroundover222738{  width:240px;border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.ejfontstyle222738{ line-height: 220%; font-family: "microsoft yahei"; color: #ffffff; font-size: 17px; text-decoration: none; text-align: center;}

.tijibutstyle216096{ cursor: hand ;}
.entertextstyle216096{ border-right: #d5d5d5 1px solid; padding-right: 8px; border-top: #d5d5d5 1px solid; padding-left: 3px; padding-bottom: 0px; border-left: #d5d5d5 1px solid; padding-top: 2px; border-bottom: #d5d5d5 1px solid; height: 18px; background-color: #ffffff ;}
.contentstyle216096{ padding-left:10px;}
.titlestyle216096{ padding-right: 3px; padding-left: 3px; font-weight: bold; font-size: 9pt; padding-bottom: 3px; color: #ff6600; padding-top: 3px; font-family: 宋体; background-color: #ffffec ;}

A.c224529{
font-size: 14px;
color: #fff;
line-height: 47px;
text-decoration: none;}
A.c224529:link {
color: #fff;}  
A.c224529:visited {
color: #fff;}  
A.c224529:active {
color: #fff;}  
A.c224529:hover {
color: #fff;}
